#include <stdio.h>
#include <stdlib.h>
int main(){
  int i = 2147483646;
  int j;
  while (1){
    j = i;
    printf("%i\n", i);
    i++;
    if (i < j){
      
      printf("%i\nthis is it, no more", i);
      exit(0);
    }
  }
}
